# buildx du

```text
docker buildx du
```

<!---MARKER_GEN_START-->
Disk usage

### Options

| Name                    | Type     | Default | Description                              |
|:------------------------|:---------|:--------|:-----------------------------------------|
| [`--builder`](#builder) | `string` |         | Override the configured builder instance |
| `--filter`              | `filter` |         | Provide filter values                    |
| `--verbose`             |          |         | Provide a more verbose output            |


<!---MARKER_GEN_END-->

## Examples

### <a name="builder"></a> Override the configured builder instance (--builder)

Same as [`buildx --builder`](buildx.md#builder).
